Quellcode

Unicode Emoji

Blog

Foscam und das Browser-Plugin Problem

Mit dem Google Chrome funktioniert das Plugin schon seit Version 45 nicht mehr, weder mit der plugins.xpi noch mit der Installation der IPCWebComponents.exe.

Auch der Firefox wird das Plugin nicht mehr lange unterstützt in der aktuellen Version 47 funktioniert es aber noch. Der Microsoft Edge hat garnicht erst mit angefangen diese Plugins zu unterstützen.

Für den Chrome habe ich jetzt aber einen Trick gefunden in Form einer Erweiterung:

Weiterlesen.

4CMS 2016 ® bUTschy
http://4cms.de